{
  "exportedWithOptions": {
    "exportUploads": true,
    "exportManagedFS": true,
    "exportAnalysisModels": true,
    "exportSavedModels": true,
    "exportManagedFolders": true,
    "exportModelEvaluationStores": true,
    "exportProjectResources": true,
    "exportLabelingTasks": false,
    "exportAllInputDatasets": false,
    "exportAllDatasets": true,
    "exportAllInputManagedFolders": false,
    "exportGitRepository": false,
    "exportInsightsData": true,
    "useManualPluginsInfo": true,
    "manualPluginsInfo": [],
    "exportSavedModelsRequiredVersions": false,
    "exportNotebooksWithOutputs": true,
    "exportForNewBranch": false,
    "exportKnowledgeBanks": false,
    "exportEditableDatasets": true,
    "exportPromptStudioHistories": false,
    "exportNotebooks": true,
    "includedDatasetsData": [],
    "includedSavedModels": [],
    "includedModelEvaluationStores": [],
    "includedManagedFolders": [],
    "includedCodeStudios": [],
    "includedKnowledgeBanks": [],
    "includedLabelingTasks": [],
    "includedPromptStudiosHistories": [],
    "shareAllInputDatasets": false,
    "exportForeignObjectsReferences": true
  },
  "actualContent": {
    "includedDatasets": [
      {
        "name": "cardholder_info",
        "type": "Filesystem",
        "usedTransferMethod": "RAW_FILES",
        "size": 769975
      },
      {
        "name": "cardholder_info_csv",
        "type": "UploadedFiles",
        "usedTransferMethod": "UPLOAD",
        "size": 2543734
      },
      {
        "name": "merchant_info",
        "type": "Filesystem",
        "usedTransferMethod": "RAW_FILES",
        "size": 916862
      },
      {
        "name": "merchant_info_csv",
        "type": "UploadedFiles",
        "usedTransferMethod": "UPLOAD",
        "size": 3362746
      },
      {
        "name": "test_scored",
        "type": "Filesystem",
        "usedTransferMethod": "RAW_FILES",
        "size": 1652993
      },
      {
        "name": "transactions",
        "type": "Filesystem",
        "usedTransferMethod": "RAW_FILES",
        "size": 1446707
      },
      {
        "name": "transactions_joined",
        "type": "Filesystem",
        "usedTransferMethod": "RAW_FILES",
        "size": 2493330
      },
      {
        "name": "transactions_joined_prepared",
        "type": "Filesystem",
        "usedTransferMethod": "RAW_FILES",
        "size": 3920406
      },
      {
        "name": "transactions_prepared",
        "type": "Filesystem",
        "usedTransferMethod": "RAW_FILES",
        "size": 1462209
      }
    ],
    "includedSavedModels": [
      {
        "id": "Z7LESED5",
        "name": "Predict authorized_flag (binary)",
        "size": 71453852
      }
    ],
    "includedManagedFolders": [
      {
        "id": "F5z23sNO",
        "name": "new_transaction_data",
        "size": 67408319
      },
      {
        "id": "IGM9DvxG",
        "name": "transaction_data",
        "size": 4059733
      }
    ],
    "includedModelEvaluationStores": [],
    "includedCodeStudios": [],
    "includedKnowledgeBanks": [],
    "includedLabelingTasks": [],
    "includedPromptStudiosHistories": [],
    "allAnalysisData": true,
    "insightsData": true
  },
  "originalProjectKey": "TUT_REAL_TIME",
  "manifestVersion": 3,
  "generatedWithDSSVersion": "14.0.0",
  "generatedWithDSSConfVersion": "14000",
  "foreignObjects": [],
  "exportedWithPlugins": [],
  "exportedWithCodeStudioTemplates": [],
  "requiredCodeStudioTemplates": [],
  "requiredConnections": {
    "filesystem_managed": {
      "name": "filesystem_managed",
      "type": "Filesystem",
      "isMissing": false
    },
    "filesystem_folders": {
      "name": "filesystem_folders",
      "type": "Filesystem",
      "isMissing": false
    }
  },
  "allowedMissingConnections": [],
  "usedCodeEnvRefs": [],
  "allowedMissingCodeEnvs": [],
  "usedContainerExecConfs": [],
  "hasPartitionedDataset": false
}